Bug 865407 - [SDK] Cannot fetch the disk using 'alias'
[SDK] Cannot fetch the disk using 'alias'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-sdk (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.1.0
Assigned To: Michael Pasternak
Attila Darazs
storage
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-10-11 07:17 EDT by Ondra Machacek
Modified: 2016-02-10 12:17 EST (History)
10 users (show)

See Also:
Fixed In Version: si21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:57:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Michael Pasternak 2012-10-11 07:28:52 EDT
problem started when rhevm-engine broke search-by-name pattern consistency 
renaming name to alias in both disk entity and search dialect.
Comment 4 Michael Pasternak 2012-10-15 07:06:48 EDT
http://gerrit.ovirt.org/#/c/8551/

Note You need to log in before you can comment on or make changes to this bug.